import { NativeModules, Platform } from 'react-native';
const LINKING_ERROR = `The package 'react-native-zolozkit' doesn't seem to be linked. Make sure: \n\n` + Platform.select({
  ios: "- You have run 'pod install'\n",
  default: ''
}) + '- You rebuilt the app after installing the package\n' + '- You are not using Expo managed workflow\n';
const Zolozkit = NativeModules.Zolozkit ? NativeModules.Zolozkit : new Proxy({}, {
  get() {
    throw new Error(LINKING_ERROR);
  }

});
export function multiply(a, b) {
  return Zolozkit.multiply(a, b);
}
//# sourceMappingURL=index.js.map