require "json"

package = JSON.parse(File.read(File.join(__dir__, "package.json")))

Pod::Spec.new do |s|
  s.name         = "react-native-zolozkit"
  s.version      = package["version"]
  s.summary      = package["description"]
  s.homepage     = package["homepage"]
  s.license      = package["license"]
  s.authors      = package["author"]

  s.platforms    = { :ios => "10.0" }
  s.source       = { :git => "https://github.com/zoloz-pte-ltd/zoloz-demo-ios.git"}

  s.source_files = "ios/**/*.{h,m,mm}"

  s.dependency "zolozkit", "~>1.2"
  s.dependency "React-Core"
end
